### Method

# WebKitWebExtension DOMHTMLInputElement set_auto_filled

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_auto_filled (
      WebKitDOMHTMLInputElement* self,
      gboolean value
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use `webkit_dom_element_html_input_element_set_auto_filled()` instead.

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.